		#subfooter li.subfooterLink1 { width: 60px; }	
		#subfooter li.subfooterLink2 { width: 100px; }	
		#subfooter li.subfooterLink3 { width: 57px; }	
		#subfooter li.subfooterLink4 { width: 88px; }	
		#subfooter li.subfooterLink5 { width: 100px; }	
		#subfooter li.subfooterLink6 { width: 112px; }	
		#subfooter li.subfooterLink7 { width: 110px; }	
		#subfooter li.subfooterLink8 { width: 135px; }	
		#subfooter li.subfooterLink9 { width: 138px; }	
